std::ranges::zip_view::zip_view(3)

NAME
std::ranges::zip_view::zip_view - std::ranges::zip_view::zip_view

Synopsis
   zip_view() = default; (1) (since C++23)
   constexpr zip_view( Views... views ); (2) (since C++23)
   1) Default constructor. Value-initializes all adapted view objects.
   The default constructor is deleted if std::is_default_constructible_v is false for
   at least one type in Views....
   2) Move constructs every adapted view object from the corresponding view in
   views....

Parameters
   views - view objects to adapt

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example